<!--
    @author : QCR
    Container de la page de description d'un livre.
    Il contient le composant de description du livres,
    ainsi que du composant affichant les commentaires sur ce livres
-->

<jhi-book-description [book]="book"></jhi-book-description>
<jhi-customer-review-list [book]="book!"></jhi-customer-review-list>